package com.hxhq.business.form.study;

import java.util.List;

/**
 * 试剂分装参数
 * @author HanLong
 */
public class StudyFormFillSubpackageForm {

    /** 试验id */
    private Long studyId;

    /** 试验表单id */
    private Long studyFormId;

    /** 学科id */
    private Long studySubjectId;

    /** 母液编号 */
    private String bh;

    /** 母液浓度 */
    private String nd;

    /** 母液浓度单位 */
    private String nddw;

    /** 分装数据 */
    private List<StudyFormFillSubpackageItemForm> list;

    public Long getStudyId() {
        return studyId;
    }

    public void setStudyId(Long studyId) {
        this.studyId = studyId;
    }

    public Long getStudyFormId() {
        return studyFormId;
    }

    public void setStudyFormId(Long studyFormId) {
        this.studyFormId = studyFormId;
    }

    public List<StudyFormFillSubpackageItemForm> getList() {
        return list;
    }

    public void setList(List<StudyFormFillSubpackageItemForm> list) {
        this.list = list;
    }

    public String getBh() {
        return bh;
    }

    public void setBh(String bh) {
        this.bh = bh;
    }

    public String getNd() {
        return nd;
    }

    public void setNd(String nd) {
        this.nd = nd;
    }

    public String getNddw() {
        return nddw;
    }

    public void setNddw(String nddw) {
        this.nddw = nddw;
    }

    public Long getStudySubjectId() {
        return studySubjectId;
    }

    public void setStudySubjectId(Long studySubjectId) {
        this.studySubjectId = studySubjectId;
    }
}
